{
    "usingComponents": {
        "My_upload": "/components/My_upload/index",
        "van-datetime-picker": "@vant/weapp/datetime-picker/index",
        "Yl_VoiceInput": "/components/Yl_VoiceInput/index"
    },
    "navigationBarTitleText": "线索跟进"
}